Java 1.4.2 nicht unter 10.3.3 aktuallisierbar?

Dieses Thema im Forum "Software" wurde erstellt von Delphin, 6. April 2004.

  1. Delphin

    Delphin Weltverbesserer

    Hallo,

    ich hatte Schwierigkeiten, mein iBook 800 mit 10.3.3 auf Java 1.4.2 zu aktuallisieren (siehe Bild).

    Ich habe das Paket über die Softwareaktuallisierung auf die Festplatte geladen, aber von dort aus lies es sich nicht installieren, es kam immer diese Fehlermeldung. Rechte reparieren und javaconfig.plist löschen hat nichts geholfen.

    Es ging dann mit der direkten Installation aus der Softwareaktuallisierung.

    Wieso?

    Vielen Dank,
    Delphin
     
  2. PatrickProyer

    PatrickProyer New Member

    hatte das gleiche problem nur dass er bei mir andauernd gesagt hat, dass ich nur speziell diese version auf meinem volume nicht installieren kann

    warum das so war da habe ich k.A.

    via swupdate hatz dann gefunzt

    mfg

    patrick
     

Diese Seite empfehlen